<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d889e4bbfc2df990dd946840aa78257">
  <dict>
    <!--2020-10-10 14:40:17.000-->
    <string key="SMSCAddress">+34622996111</string>
    <!--2020-09-27 15:08:02.000-->
    <int key="max_message_size">307200</int>
    <!--2020-09-27 15:08:02.000-->
    <int key="num_match">9</int>
    <!--2020-09-30 10:19:55.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-09-27 15:08:02.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-09-27 15:08:02.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-09-27 15:08:02.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2020-09-27 15:08:02.000-->
    <string key="virtualnet_operatorname">Lycamobile</string>
    <!--2020-09-27 15:08:02.000-->
    <string key="voicemail_carrier">Lycamobile</string>
    <!--2020-09-27 15:08:02.000-->
    <string key="voicemail_number">121</string>
    <!--2020-09-27 15:08:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
